--- 
vendor: "ESRI"
id: "2"
title: "Estado operativo para todas las especies, zonas de producción de moluscos"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Nombre: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ZPM: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Clave: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Clase: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Estado: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Clasif_Spp: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Estado_Spp: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Especies: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"